<?xml version='1.0'?>

<reference anchor='RFC2164'>

<front>
<title abbrev='X.500/LDAP Directory to Support MIXER'>Use of an X.500/LDAP directory to support MIXER address mapping</title>
<author initials='S.' surname='Kille' fullname='Steve Kille'>
<organization>Isode Ltd.</organization>
<address>
<postal>
<street>The Dome</street>
<street>The Square</street>
<street>Richmond</street>
<street>TW9 1DT</street>
<street>England</street></postal>
<phone>+44-181-332-9091</phone>
<email>S.Kille@ISODE.COM</email></address></author>
<date month='January' year='1998' />
<area>Applications</area>
<keyword>ITU directory service protocol</keyword>
<keyword>directory</keyword>
<keyword>lightweight directory access protocol</keyword></front>

<seriesInfo name='RFC' value='2164' />
<format type='HTML' octets='28531' target='http://xml.resource.org/public/rfc/html/rfc2164.html' />
<format type='XML' octets='16990' target='http://xml.resource.org/public/rfc/xml/rfc2164.xml' />
</reference>
